<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Audio</title>
    </head>
    <body>
        <audio controls>
            <source src="src/kawasakisound.mp3" type="audio/mp3">
        </audio>
    </body>
</html>